"""
URL Configuration
"""
from django.conf.urls import include, url
from django.contrib import admin
from django.views.generic import RedirectView

admin.autodiscover()

urlpatterns = [
    url(
        regex=r'^$',
        view=RedirectView.as_view(url='api/')
    ),
    url(
        regex=r'^admin/',
        view=include(admin.site.urls)
    ),
    url(
        regex=r'^api/$',
        view=RedirectView.as_view(url='/api/v1/')
    ),
    url(
        regex=r'^api/v1/',
        view=include('core.urls', namespace="api")
    )
]
